Subject: Re: CCL:Force Constants

From: Cory Pye <cpye (a) crux.stmarys.ca>
Date: Sat, 18 Jun 2005 17:55:37 -0300 (ADT)

Hello Pradyumna,

I would make sure that the definition of the coordinate is correct, and
whether a mass weighted coordinate is (implicitly) being used.

-Cory

On Fri, 17 Jun 2005, Pradyumna Shaakuntal Singh wrote:

> Hi,
>
> I'm trying to compute the force constant for the superoxide ion (O2-)
> using MP2/6-31G*. using Gaussian 03. The value I get after running a
> frequency calculation is 11.03 mDyne/A. This converts to 68.9 eV/A^2.
> The experimental value (using spectroscopic constants) is about 37.8
> eV/A^2. Clealy, I am quite off the mark. I suspect I am not
> interpreting the gaussian results correctly.  Could anyone throw some
> light on whether I'm doign something wrong,  and if so, what ? Any
> help is will be appreciated.
>
> Thanks,
> Pradyumna
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY (a) ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST (a) ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

   *************    !  Dr. Cory C. Pye
 *****************  !  Associate Professor
***   **    **  **  !  Theoretical and Computational Chemistry
**   *  ****        !  Department of Chemistry, Saint Mary's University
**      *  *        !  923 Robie Street, Halifax, NS B3H 3C3
**      *  *        !  cpye (a) crux.stmarys.ca   http://apwww.stmarys.ca/~cpye
***     *  *    **  !  Ph: (902)-420-5654  FAX:(902)-496-8104
 *****************  !
   *************    !  Les Hartree-Focks (Apologies to Montreal Canadien Fans)